import request from "@/utils/request.js";


/**
 * @description 获取我的视频作品
 * @params pageNum, pageSize
 * @returns data
 */
export function userPhotoVideoList(pageNum, pageSize, title) {
  return request({
    url: `/api/userPhotoVideo/list?pageNum=${pageNum}&pageSize=${pageSize}&title=${title}`,
    method: 'get'
  })
}

/**
 * @description 删除视频作品
 * @params videoID
 * @returns data
 */
export function delUserPhotoVideoByID(videoID) {
  return request({
    url: `/api/userPhotoVideo/del?id=${videoID}`,
    method: 'get'
  })
}